
.navbar-laravel {
background-color: #fff;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

input[type="file"]#icono,input[type="file"]#img{
width: 0.1px;
height: 0.1px;
opacity: 0;
overflow: hidden;
position: absolute;
z-index: -1;
}

label[for="icono"],label[for="img"]{
font-size: 14px;
font-weight: 400;
color: #fff;
background-color: #2196f3;
display: inline-block;
transition: all .5s;
cursor: pointer;
padding: 15px 40px !important;
text-transform: uppercase;
width: 100%;
text-align: center;
}

#map{
	width: 100%;
	height: 300px;
	margin-bottom:10px;
}

#back{
	padding: 1%;
}

#back:hover{
	background: gray;
	border-radius: 50%;
	padding: 1%;
	color: white;
}